<?php
/********************************************************************************
 * (c)1337 aheadware.com - All rights reserved
 ********************************************************************************/


class AHDMN_Ent_Invoice extends AHDB_Db_Row
{
    public static function getAll()
    {
        $sql = 'SELECT * FROM ' . self::getTable() . ' ORDER BY last_update_dt DESC';
        return self::findManyAsArray( $sql );
    }
    /**
     * Return table name
     *
     * @return null|string
     */
    public static function getTable()
    {
        return 'invoice';
    }

    /**
     * Return db handler
     *
     * @return AHDB_Db_PDO
     */
    public static function getDbh()
    {
        return AHDMN_Db_TeamData::get();
    }
}